/**
 * @file
 * @project 769
 * @package sftheme
 * @site app3
 */


/*--------- General ---------*/

.sf_region5 {display:block;width: 200px;}

.sf_region6 {
	float:none;
	padding: 10px 40px 30px;
	width: auto;
}

.sf_main_header {	
	height: 88px;
	position: relative;
	z-index: 1001;
}

.sf_main_header div {
	width: auto;
	height: auto;
	overflow: hidden;
}

.sf_main_header div div {
	height: auto;
	overflow: visible;
}

.sf_pagetitle {
	display:none;
	background-image: none;	
}

.sf_content {	
	float: right;
	padding:0;
	margin:0 0 0 40px;	
	width: 600px;
	background-color: transparent;
}

#logo {		
	text-decoration:none;
	float:left;
	margin-right:10px;
	position: relative;
	z-index: 1002;
}

.company-name {
	line-height: 1;
}

.slogan {	
	font-size: 32px;
	margin-top: -10px;	
    position: relative;
    z-index: 1001;
}

.welcome img {
	margin-right: 10px;
}

.welcome h1 {	
	font-weight: normal;
}

#breadcrumbs {
	font-size: 12px;
}

/*--------- Search ---------*/

.quick-search h3 {
	display:none;
}

.sf_region2 .quick-search .widget_content {
	background-image: none;
}

/*--------- Category Menu Bar ---------*/

.sf_category_menubar {
	float: left;
	padding: 0;	
	margin: 5px 0 10px;
	width: 960px;
	min-height: 32px;
	height: auto !important;
	height: 32px;
	background-image: url(images/769_catmenu.png);
	_background-image: none;
	_background-color: #FEF7EA;
	background-repeat: repeat;
	position: relative;
}

.sf_category_menubar ul {
	margin: 0 70px;
	padding: 0;	
}
 
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0px;
}
 
.sf_category_menubar ul li {	
	list-style: none;
	margin: 6px 0;	
	white-space: nowrap;	 
	min-width:1%;
	width: auto !important; 
	width: 1%;	
	float: left;	
}

.sf_category_menubar ul li.sf_first_nav_item{	
}

.sf_category_menubar ul li.sf_last_nav_item a{	
}
 
.sf_category_menubar ul li a {	
	color: #96AF20;
	display: block;
	font-family: Georgia, "Nimbus Roman No9 L", serif;	
	padding:2px 10px 3px;
	text-decoration: none;
	font-weight:normal;
	font-size:12px;
}
 
.sf_category_menubar ul li a:visited {	
	color: #96AF20;
	text-decoration: none;	
}
 
.sf_category_menubar ul li:hover a {
 	color: #96AF20;
	background-color: #F6EEE1;
	text-decoration: none;
}

.sf_category_menubar ul li a:hover {
 	color: #96AF20;
	background-color: #F6EEE1;
	text-decoration: none;
}  

/* Category Menu Bar Subnav */

.sf_category_menubar .subnav {	
	list-style: none;
	margin: 0;	
	padding: 3px;		
	float: left;
	position: absolute;	
	width: 145px;
	left: -999em;
	z-index: 1000;	
	background-color: #F6EEE1;	
}
 
.sf_category_menubar .subnav li {	
	width: 145px;
	background-image: none;
	white-space: normal;
	min-height:1%;
	height:auto !important;
	height:1%;
	padding: 0px;	
	margin: 0px;
	float: left;	
	border: none;	
}
 
.sf_category_menubar .subnav li a {		
	width: 105px;	
	padding: 3px 20px 3px;
	margin: 0px;	
	background-color: #FFF7EC !important;
	color: #96AF20;
	display:block;
	border: none;
	font-size: 12px;
}

.sf_category_menubar .subnav li a:visited {
	color: #96AF20;
}
 
.sf_category_menubar .subnav li a:hover {	
	color: #96AF20;	
	text-decoration: underline;
}

.sf_category_menubar .subnav .sf_first_nav_item_subnav {	
}	
 
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover, 
#menubar1 li.hover {  
    position: static;  
}

/* Category Tracker */

.widgetset .category-tracker h3 a,
.widgetset .category-tracker h3 a:visited {
	padding: 0;
	margin: 0;
	display: inline-block;
	background-color: transparent;
}

.widgetset .category-tracker h3 a:hover {
	padding: 0;
	margin: 0;
}

.widgetset .category-tracker .cat li,
.widgetset .category-tracker .subcat li,
.widgetset .category-tracker .subcat2 li {
	padding: 0;	
	height: 1%;	
}

.widgetset .category-tracker a,
.widgetset .category-tracker a:visited {
	padding:4px 10px 4px 5px;
	margin: 0;
	display:block;
	height: 1%;		
}

.widgetset .category-tracker a:hover {
	padding:4px 10px 4px 5px;
	margin: 0;
	display:block;
	height: 1%;
}

.widgetset .category-tracker a.active {
	font-weight:bold;
	text-decoration:none;		
}

.widgetset .category-tracker .subcat a,
.widgetset .category-tracker .subcat a:visited {
	padding-left:25px;
	background-image: none;
}

.widgetset .category-tracker .subcat a.active {
	padding-left:25px;	
}

.widgetset .category-tracker .subcat2 a,
.widgetset .category-tracker .subcat2 a:visited  {
	padding-left:40px;
	background-image: none;	
}

.widgetset .category-tracker .subcat2 a.active {
	padding-left:40px;	
}

/*--------- Categories ---------*/

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar .widget_content {
	padding: 0px;
}

.content-product {
	border: none;
}

.content-product-header h4 {	
	border-bottom: 1px solid;
	border-color: #EEDFC1;
	padding:3px 0;
}

.content-product-header h4 a,
.content-product-header h4 a:visited {	
	padding: 0;
	text-decoration: none;
}

/*--------- Products ---------*/

.upsell {
	border: 1px solid #EEDFC1;
	margin-bottom: 5px;
}

.upsell table td {
	border-top:1px solid #EEDFC1;
}

.upsell table td a {
	text-decoration:none;
	line-height:18px;
}

.upsell table td a:hover {
	text-decoration:underline;
}

.upsell-header {
	padding:5px;	
}

.upsell-item-header td {	
	padding:3px 5px;
	text-align: left;
}

.upsell div {
	border:none;
}

.productTable td {
	border-color: #EEDFC1;
}

.productTable {
	background-color: #FBF7EF;
	border: 1px solid #EEDFC1;
}

.product-description {
	list-style-type: none;
}

.product-options table {
	margin:10px 0;
}

.cross-sell .product-primary {
	_margin-right: 2px;
}

.jcarousel-skin-tango li {
	border: none;
}

.widget .jcarousel-skin-tango {
	border: none;
}

.separator {
	border-color: #EEDFC1;
	margin: 5px 0px 20px;
	border-style: dashed;
}

.list {		
	padding: 5px 0;
}

.sf_content .pagination-controls {
	line-height: normal;
}


/*--------- Checkout ---------*/

legend {	
	.padding-bottom: 10px;
}

.form-item {
	width: 450px;
}
	
#invoice-header-content {
	padding: 10px 0px;
}

.invoice h2 {
	font-size: 18px;
}

#paymentlogos {
	padding: 5px;
}

.member {
	padding: 0px;
	border-width: 0px;
}

.member-table th,
.member-table tr.member-row td {
	background-color: transparent;
}

#checkout-right-column {
	margin-top: 0px;
}

.categories .category, .products .product {
	margin-left:-1px;
}

#siteseal ul {
	list-style-type: none;
}

#seals a {
	font-size: 1em;
}

#messages {
	margin: 0;
}

#checkout-right-column div, 
#checkout-right-column table, 
#checkout-right-column form, 
#checkout-right-column input {
	margin: 2px 0;
}

.controls-right,
.checkout-part { 
    width: 100px;
}

.upsell-header,
.subtotal-row td, 
.total-row td, 
.options-table td, 
.member, fieldset, 
.imageanddetails, 
.product-description,
.product-primary, 
.product-secondary, 
.product-options, 
.upsell div, 
.paymentinfo,
.shipped, 
.shiptotals,
.printfooter {	
	border-color: #EEDFC1;
}

.controls {
	clear: left;
}

.search-control .btn {
	border: 1px solid #EEDFC1;
	padding: 0;
}

.formwrap {
	_width: 60%;
}

.clicktozoom {
	font-size: 11px;
}

/* Sidebar */

.widgetset .widget_header {		
	background-image: url(images/769_widgethdr.png);
	background-repeat: repeat-x;
	background-position: bottom;	
}

.btn, .checkout a.button, .checkout input.button {	
	background-image: url(images/769_btnbg.jpg);
	background-repeat: repeat-x;
}

